Subject: Re: money=creativity?
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 17:56:37 -0700

At 04:16 PM 4/20/96 -0700, you wrote:
>Bryant Reif wrote:
>> 
>> At 10:32 AM 4/20/96 -0700, you wrote:
>
>> 
>> A lot of clients don't want creative.  "I'll take one flying gold beveled
>> logo please, oh and can you add a light sheen?"  I think you could afford a
>
>> Bryant Reif
>> mailto:[email-masked]
>> http://www.aiesec.org/~bryant
>
>
>  Errrr....every client/job offer i have heard is always the opposite..can
you make teh statue of 
>liberty jog across the football field and ..uhh do a handstand..and then
morph it in to a jaguar!...
>or they ask for logos with laser grids pulsating accross their logo..and
then having it morph..etc..
>Thow those non-creative clients to meeee....

I'll trade you in a second!!  The difference is I'm in a lousy market.
That's why I quit my job and am getting the hell out of here.  I'm just glad
I noticed, identified, and killed that mundane rut before it began.  I gotta
get out of the mid-west.

>
>I think this "non-creative" client is in the minority.

I've seen enough to last a life-time.  They can just drain the spirit right
out of you.  They're EEEEEEVIL!!

"Can you, like, morph my picture into my logo?" is the last thing you hear
before the will to animate is drained from your SOUL!  Sleep well kiddies.

>Adam
>
>
>

Bryant Reif
mailto:[email-masked]
http://www.aiesec.org/~bryant